function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsbytesmsg_setbytes","tibemsbytesmsg_setbytes");
x.t("tibemsbytesmsg_setbytes","tibemsbytesmsg");
x.t("tibemsbytesmsg_setbytes","function");
x.t("tibemsbytesmsg_setbytes","tibco");
x.t("tibemsbytesmsg_setbytes","using");
x.t("description","message");
x.t("void","bytes");
x.t("end-call","message");
x.t("tibems-status","end-call");
x.t("tibemsbytesmsg","tibemsbytesmsg_setbytes");
x.t("tibemsbytesmsg","message");
x.t("tibems_status","tibemsbytesmsg_setbytes");
x.t("cobol","call");
x.t("byte","sequence");
x.t("returning","tibems-status");
x.t("bytes","message");
x.t("bytes","value");
x.t("bytes","tibems_uint");
x.t("bytes","copy");
x.t("const","void");
x.t("parameters","parameter");
x.t("body","bytesize");
x.t("body","data");
x.t("messages","tibemsbytesmsg");
x.t("number","bytes");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("bytesize","cobol");
x.t("bytesize","returning");
x.t("bytesize","copy");
x.t("purpose","body");
x.t("reference","bytes");
x.t("tibco","software");
x.t("message","byte");
x.t("message","const");
x.t("message","bytes");
x.t("message","body");
x.t("message","reference");
x.t("message","tibco");
x.t("message","usage");
x.t("value","bytesize");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("sequence","message");
x.t("sequence","declaration");
x.t("data","bytes");
x.t("tibems_uint","bytesize");
x.t("copy","byte");
x.t("copy","number");
x.t("call","tibemsbytesmsg_setbytes");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
}
